<listing id="l71hl"><ruby id="l71hl"><strike id="l71hl"></strike></ruby></listing>

    <dfn id="l71hl"></dfn>

    <sub id="l71hl"><del id="l71hl"><form id="l71hl"></form></del></sub>

    <ol id="l71hl"><strike id="l71hl"></strike></ol>

    <ol id="l71hl"><del id="l71hl"></del></ol>

    <ol id="l71hl"><strike id="l71hl"></strike></ol>

    <mark id="l71hl"><ruby id="l71hl"></ruby></mark>

    <dfn id="l71hl"></dfn>

        PageAdmin环境配置要求

        1、操作系统要求:

        Win7/win8/win2008/win2012及以上版本都可以,建议用64位的操作系统,服务器建议选择win2012或以上版本。

        2、net framework版本要求:

        net framework4.5或以上版本,如果win7或win8系统,需要下载framework4.6安装上,因为win7和win8自带的framework版本过低。

        3、数据库要求:

        Msql Server 2005/2008/2012/2014及以上版本,由于个人电脑基本都是win7,win8,所以本地安装sql2008即可,但是服务器建议安装sql2012或以上版本。

        4、IIS服务组件:

        以上操作系统都默认带有IIS,每种操作系统配置IIS教程大同小异,请参考IIs配置教程篇。

        赢三张炸金花